package com.sxc.etaxincome.common.model.report;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@NoArgsConstructor
@AllArgsConstructor
@Builder
public class IncomeInvoiceStatResult {
    /**
     * 用户名
     */
    private String userName;

    /**
     * 统计日期（yyyy-MM-dd）
     */
    private String statDate;

    /**
     * 地区数量
     */
    private Integer zoneTotalNum;

    /**
     * 接口请求成功数量
     */
    private Integer successTotalNum;

    /**
     * 接口请求失败数量
     */
    private Integer failTotalNum;

    /**
     * 税号数量
     */
    private Integer taxnoTotalNum;

    /**
     * 接口请求数量合计
     */
    private Integer sumTotalNum;

    /**
     * 地区最大请求接口数量
     */
    private Integer faceMaxNum;
}
