package com.sxc.etaxincome.domain.model.report;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @ProjectName: etax-report-api
 * @Package: com.sxc.etaxincome.domain.model.report
 * @ClassName: ReportResultMapping
 * @Author: ddx
 * @Description: 报表转换结果
 * @Date: 2024-04-25 17:39
 * @Version: 1.0
 */
@Data
@NoArgsConstructor
@AllArgsConstructor
@Builder
public class ReportResultMapping {

    private String etaxExportName;
    private String etaxExportValue;

}
