package com.sxc.etaxincome.common.enums;

import lombok.Getter;

@Getter
public enum CountTypeCode {
    HOUR("hour", "时"),
    DAY("day", "天"),
    WEEK("week", "周"),
    MONTH("month", "月"),
    YEAR("year", "年");

    private final String code;
    private final String desc;
    CountTypeCode(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public static CountTypeCode as(String code) {
        for (CountTypeCode countTypeCode : CountTypeCode.values()) {
            if (countTypeCode.code.equals(code)) {
                return countTypeCode;
            }
        }
        return null;
    }
}
