package com.sxc.etaxincome.domain.model.common;

import lombok.Data;

import java.util.List;

/**
 * @author caosongqing
 * @date 2022/8/23
 * @description
 */
@Data
public class ApiVersion {
    private String latestVersion;
    private List<ApiVersionLog> versionList;
    public ApiVersionLog getLatestVersion() {
        for (ApiVersionLog apiVersionLog : versionList) {
            if (latestVersion.equals(apiVersionLog.getVersion())) {
                return apiVersionLog;
            }
        }
        return new ApiVersionLog();
    }
}
