package com.sxc.etaxincome.domain.model.report;

import com.sxc.etaxincome.domain.model.common.BusinessCommonRequestWrapper;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

@Data
@NoArgsConstructor
@AllArgsConstructor
@SuperBuilder
public class QueryCancelListRequestWrapper extends BusinessCommonRequestWrapper {
    /**
     * 申报日期（起）
     */
    private String reportDateStart;
    /**
     * 申报日期（止）
     */
    private String reportDateEnd;
    /**
     * 当前页号
     */
    private Integer pageNumber;
    /**
     * 每页记录数
     */
    private Integer pageSize;
}
