package com.sxc.etaxincome.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import java.io.Serializable;
import java.time.LocalDateTime;

/**
 * <p>
 * 统计日志
 * </p>
 *
 * @author mybatis-plus-generator
 * @since 2024-07-02 16:32:19
 */
@TableName("fin_count_log")
public class FinCountLog implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 主键
     */
    @TableId(value = "id", type = IdType.AUTO)
    private Integer id;

    /**
     * 地区
     */
    private String zoneCode;

    /**
     * 系统异常数量
     */
    private Integer errorNum;

    /**
     * 业务异常数量
     */
    private Integer runtimeNum;

    /**
     * 正常数量
     */
    private Integer rightNum;

    /**
     * 错误率
     */
    private Integer countErrorRate;

    /**
     * 请求总数
     */
    private Integer totalNum;

    /**
     * 统计时间
     */
    private LocalDateTime countDate;

    private Integer trueErrorRate;

    /**
     * 平均时间
     */
    private Integer avgTime;

    /**
     * 超时请求异常率
     */
    private Integer errorTimeRate;

    /**
     * 超时请求数量
     */
    private Integer errorTimeNum;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }
    public String getZoneCode() {
        return zoneCode;
    }

    public void setZoneCode(String zoneCode) {
        this.zoneCode = zoneCode;
    }
    public Integer getErrorNum() {
        return errorNum;
    }

    public void setErrorNum(Integer errorNum) {
        this.errorNum = errorNum;
    }
    public Integer getRuntimeNum() {
        return runtimeNum;
    }

    public void setRuntimeNum(Integer runtimeNum) {
        this.runtimeNum = runtimeNum;
    }
    public Integer getRightNum() {
        return rightNum;
    }

    public void setRightNum(Integer rightNum) {
        this.rightNum = rightNum;
    }
    public Integer getCountErrorRate() {
        return countErrorRate;
    }

    public void setCountErrorRate(Integer countErrorRate) {
        this.countErrorRate = countErrorRate;
    }
    public Integer getTotalNum() {
        return totalNum;
    }

    public void setTotalNum(Integer totalNum) {
        this.totalNum = totalNum;
    }
    public LocalDateTime getCountDate() {
        return countDate;
    }

    public void setCountDate(LocalDateTime countDate) {
        this.countDate = countDate;
    }
    public Integer getTrueErrorRate() {
        return trueErrorRate;
    }

    public void setTrueErrorRate(Integer trueErrorRate) {
        this.trueErrorRate = trueErrorRate;
    }
    public Integer getAvgTime() {
        return avgTime;
    }

    public void setAvgTime(Integer avgTime) {
        this.avgTime = avgTime;
    }
    public Integer getErrorTimeRate() {
        return errorTimeRate;
    }

    public void setErrorTimeRate(Integer errorTimeRate) {
        this.errorTimeRate = errorTimeRate;
    }
    public Integer getErrorTimeNum() {
        return errorTimeNum;
    }

    public void setErrorTimeNum(Integer errorTimeNum) {
        this.errorTimeNum = errorTimeNum;
    }

    @Override
    public String toString() {
        return "FinCountLog{" +
            "id=" + id +
            ", zoneCode=" + zoneCode +
            ", errorNum=" + errorNum +
            ", runtimeNum=" + runtimeNum +
            ", rightNum=" + rightNum +
            ", countErrorRate=" + countErrorRate +
            ", totalNum=" + totalNum +
            ", countDate=" + countDate +
            ", trueErrorRate=" + trueErrorRate +
            ", avgTime=" + avgTime +
            ", errorTimeRate=" + errorTimeRate +
            ", errorTimeNum=" + errorTimeNum +
        "}";
    }
}
