package com.sxc.etaxincome.criteria;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.time.LocalDateTime;

/**
 * @ProjectName: etax-income-api
 * @Package: com.sxc.etaxincome.criteria
 * @ClassName: FinRealLogCriteria
 * @Author: ddx
 * @Description:
 * @Date: 2024-06-21 17:41
 * @Version: 1.0
 */

@Data
@NoArgsConstructor
@AllArgsConstructor
@Builder
public class FinRealLogCriteria {

    private String userCode;
    private String zoneCode;
    private String resCode;
    private String dateTimeStart;
    private String dateTimeEnd;

    private String taxno;
    private String itype;
    private String reqContext;
    private String resMsg;
    private String timeFlag;
    private Integer timeDiff;
    private String resContext;
    private String reqSign;
    private Long startTimeDiff;
    private Long endTimeDiff;
}
