package com.sxc.etaxincome.criteria;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @author caosongqing
 * @date 2023/10/30
 * @description
 */
@Data
@NoArgsConstructor
@AllArgsConstructor
@Builder
public class IncomeQueryCriteria {
    private Integer pageSize;
    private Integer pageNumber;
    private String taxno;
    private String itype;
    private String userCode;
    private String reqContext;
    private String resCode;
    private String resMsg;
    private String timeFlag;
    private String zoneCode;
    private String resContext;
    private String reqSign;
    private String startDateTime;
    private String endDateTime;
    private Long startTimeDiff;
    private Long endTimeDiff;
}
