package com.sxc.etaxincome.mapper;

import com.sxc.etaxincome.common.model.report.IncomeInvoiceStatResult;
import com.sxc.etaxincome.criteria.IncomeQueryCommon;
import com.sxc.etaxincome.entity.FinCountReport;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

import java.util.List;

/**
 * <p>
 * 实时统计小时表 Mapper 接口
 * </p>
 *
 * @author mybatis-plus-generator
 * @since 2024-05-29 11:44:38
 */
public interface FinCountReportMapper extends BaseMapper<FinCountReport> {

    List<IncomeInvoiceStatResult> queryReportListByDate(IncomeQueryCommon incomeQueryCommon);

    List<IncomeInvoiceStatResult> queryReportListByUser(IncomeQueryCommon incomeQueryCommon);

}
