package com.sxc.etaxincome.service.impl;

import com.baomidou.mybatisplus.core.conditions.Wrapper;
import com.baomidou.mybatisplus.core.toolkit.Wrappers;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.sxc.etaxincome.entity.EtaxReportParamConfig;
import com.sxc.etaxincome.mapper.EtaxReportParamConfigMapper;
import com.sxc.etaxincome.service.IEtaxReportParamConfigService;
import org.apache.commons.lang3.StringUtils;
import org.springframework.stereotype.Service;

import java.util.Collections;
import java.util.List;

/**
 * <p>
 *  服务实现类
 * </p>
 *
 * @author mybatis-plus-generator
 * @since 2024-04-23 15:27:40
 */
@Service
public class EtaxReportParamConfigServiceImpl extends ServiceImpl<EtaxReportParamConfigMapper, EtaxReportParamConfig> implements IEtaxReportParamConfigService {

    @Override
    public List<EtaxReportParamConfig> queryList(EtaxReportParamConfig etaxReportParamConfigCriteria) {
        try {
            Wrapper<EtaxReportParamConfig> queryWrapper = Wrappers.<EtaxReportParamConfig>lambdaQuery()
                    .eq(etaxReportParamConfigCriteria.getId() != null, EtaxReportParamConfig::getId, etaxReportParamConfigCriteria.getId())
                    .eq(etaxReportParamConfigCriteria.getPriority() != null, EtaxReportParamConfig::getReadonly, etaxReportParamConfigCriteria.getReadonly())
                    .eq(StringUtils.isNotBlank(etaxReportParamConfigCriteria.getApiCode()), EtaxReportParamConfig::getApiCode, etaxReportParamConfigCriteria.getApiCode())
                    .orderByAsc(EtaxReportParamConfig::getPriority);
            return this.list(queryWrapper);
        } catch(Exception e) {
            log.error("query param config list error:", e);
            return Collections.emptyList();
        }
    }
}
