package com.sxc.etaxincome.service.impl;

import com.baomidou.mybatisplus.core.conditions.Wrapper;
import com.baomidou.mybatisplus.core.toolkit.Wrappers;
import com.sxc.etaxincome.entity.FinSysDict;
import com.sxc.etaxincome.entity.SysAppUser;
import com.sxc.etaxincome.mapper.FinSysDictMapper;
import com.sxc.etaxincome.service.IFinSysDictService;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import org.apache.commons.lang3.StringUtils;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * <p>
 *  服务实现类
 * </p>
 *
 * @author mybatis-plus-generator
 * @since 2024-07-02 16:32:19
 */
@Service
public class FinSysDictServiceImpl extends ServiceImpl<FinSysDictMapper, FinSysDict> implements IFinSysDictService {

    public List<FinSysDict> queryDictListByCriteria(FinSysDict sysDictCriteria) {
        Wrapper<FinSysDict> queryWrapper = Wrappers.<FinSysDict>lambdaQuery()
                .eq(StringUtils.isNotBlank(sysDictCriteria.getDictGroup()), FinSysDict::getDictGroup, sysDictCriteria.getDictGroup());
        return this.list(queryWrapper);
    }

}
